Mercury API
ENUM_ThingMagicCustomTagOpSpecResultType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomTagOpSpecResultType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomTagOpSpecResultType]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomTagOpSpecResultType

    Public Enumeration ENUM_ThingMagicCustomTagOpSpecResultType

    public enum class ENUM_ThingMagicCustomTagOpSpecResultType

Members

Member | Description
--- | ---
Success |
Nonspecific_Tag_Error |
No_Response_From_Tag |
Nonspecific_Reader_Error |
Unsupported_Operation |
Tag_Memory_Overrun_Error |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)